<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/est/tpest2210m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">汇总主结构要素的金额 (tpest2210m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来<Link href="/baanerp/ti/glossary/glossary#Aggregate_ti" role="glossary">汇总</Link>一系列项目的金额。 汇总主结构的合计之前，会先更新<GUIRef href="/baanerp/tp/est/tpest2100m000" role="session">估算行 (tpest2100m000)</GUIRef> 进程中主<Link href="/baanerp/tp/glossary/glossary#000370" role="glossary">结构要素</Link>的合计。 此流程将以项目货币和所有本币来汇总金额。</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>相关主题</SectionTitle>
			<RelTopic><Link href="/baanerp/tp/onlinemanual/000329" role="manual">使用估算结构</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tp/onlinemanual/000315" role="manual">创建估算</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
</Session>
